.ratings {
            /*border:     1px solid #CCC;*/
            overflow:   visible;
            padding:    10px;
            position:   relative;
            width:      180px;
            /*height:     100px;*/
        }
.ratings_stars {
            background: url('/img/star_blank.png') no-repeat;
            float:      left;
            height:     14px;
            padding:    2px;
            width:      16px;
			background-size: 16px 14px;
        }
.ratings_vote {
            background: url('/img/star_voted.png') no-repeat;
			background-size: 16px 14px;
			float: left;
			height: 14px;
			padding: 2px;
			width: 16px;
        }
.ratings_blank {
            background: url('/img/star_blank.png') no-repeat;
			background-size: 16px 14px;
			float: left;
			height: 14px;
			padding: 2px;
			width: 16px;
        }
.ratings_over {
            background: url('/img/star_overs.png') no-repeat;
			background-size: 16px 14px;
			float: left;
			height: 14px;
			padding: 2px;
			width: 16px;
        }
		
.total_votes {  
    background: #eaeaea;  
    top: 0px;  
    left: 117px;  
    position:   absolute;  
}  
.total_votes p {  
	padding:0px;
}

.total_votes .voted {  
    color:#0088CC;
}
.total_votes .thanks {  
    color:#0088CC;
}
.total_votes invalid {  
    color:#FBBD15;
}
  
.product{  
    font: 10px verdana, sans-serif;  
    margin: 0 auto 40px auto;  
    width: 180px; 
	height:200px; 
}  

.fbbutton {
  float: left;
  clear: left;
  width: 75px;
  position: relative;
  padding: 0 8px 0 0;
}

.uncool-button {
  margin-bottom: 30px;
}


.fbbutton .fb-like {
  left: -23px;
  /*opacity: 0;*/
  top: 21px;
  width: 49px;
  z-index:999;
}

.fbbutton .fb-how-many {
  opacity: 1;
  top: 25px;
  width: 60px;
  left: 1px;
}

.fbbutton .fb-overlay {
  width: 33px;
  height: 32px;
  float: left;
  position: relative;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  background: url('/img/fblike.png') no-repeat top left;
}
.fbbutton:hover .fb-overlay {
  -moz-box-shadow: 0 0 2px 0 #d4f28f, 0 0 1px 0 #d4f28f;
  -webkit-box-shadow: 0 0 2px 0 #d4f28f, 0 0 1px 0 #d4f28f;
  -o-box-shadow: 0 0 2px 0 #d4f28f, 0 0 1px 0 #d4f28f;
  box-shadow: 0 0 2px 0 #d4f28f, 0 0 1px 0 #d4f28f;
}

.pluginButton { width:32px !important; }

.pluginButtonPressed, .pluginButtonPressed:hover { height:26px !important; }

.pluginButton .pluginButtonLabel { padding:0 5px 0 0 !important; }


.fb_iframe_widget iframe
{
transform: scale(1.5);
-ms-transform: scale(1.5); 
-webkit-transform: scale(1.5); 
-o-transform: scale(1.5); 
-moz-transform: scale(1.5); 
transform-origin: top left;
-ms-transform-origin: top left;
-webkit-transform-origin: top left;
-moz-transform-origin: top left;
-webkit-transform-origin: top left;
}